.bm_bna_division {position:relative;zoom:1}
.bm_bna_division a{display:block;padding:10px;margin:10px;text-decoration:none;color:#000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;vertical-align:middle;border:1px solid #b5b5b5;background-color:#f0f0f0;}
.bm_bna_division a:hover{color:#fff;border:1px solid #333;background-color:#666;}